Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 11:33

Houp'
Réponses : 31

Bonjour à tous,

je suis passé hier à la version 14.04 et depuis impossible d'installer Wine qui me permet d'utiliser picasa entre autres.

J'ai regardé dans les autres discussions, mais je n'ai pas trouvé de solutions. 

Voici le retour de sudo apt-get install wine :

seb@SebUbuntu:~$ sudo apt-get install wine
[sudo] password for seb: 
no talloc stackframe at ../source3/param/loadparm.c:4864, leaking memory
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 wine : Dépend: wine1.6 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

J'espère que quelqu'un pourra m'aider, merci d'avance.

SOLUTION (un peu radicale):
Réinstallation de Ubuntu à l'aide de Live-USB.

#1 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 17:42

Houp'
Réponses : 31

Bonjour et merci pour vos réponses,

@Kooothor, je ne crois pas que ce soit la faute des "gens"...  Mais bon, chacun son avis sur la question.
J'ai déjà lu la page que tu proposes mais je n'ai pas trouvé de quoi m'aider à régler ce problème.  Quelle piste concrète proposes-tu pour réparer l'apt qui est cassé ?

@melixgaro

voici le retour de la première commande :

seb@SebUbuntu:~$ cat /etc/apt/sources.list


# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://mirror.i3d.net/pub/ubuntu/ trusty main restricted
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://mirror.i3d.net/pub/ubuntu/ trusty-updates main restricted
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://mirror.i3d.net/pub/ubuntu/ trusty universe
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty universe
deb http://mirror.i3d.net/pub/ubuntu/ trusty-updates universe
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://mirror.i3d.net/pub/ubuntu/ trusty multiverse
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty multiverse
deb http://mirror.i3d.net/pub/ubuntu/ trusty-updates multiverse
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://mirror.i3d.net/pub/ubuntu/ trusty-security main restricted
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-security main restricted
deb http://mirror.i3d.net/pub/ubuntu/ trusty-security universe
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-security universe
deb http://mirror.i3d.net/pub/ubuntu/ trusty-security multiverse
deb-src http://mirror.i3d.net/pub/ubuntu/ trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb http://mirror.i3d.net/pub/ubuntu/ trusty-proposed main restricted universe multiverse
deb http://mirror.i3d.net/pub/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://extras.ubuntu.com/ubuntu trusty main

J'avais mis en commentaire les deux lignes suivantes, mais je vois qu'elles sont revenues...

deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

et la deuxième

seb@SebUbuntu:~$ ls -lh /etc/apt/sources.list.d/
total 20K
-rw-r--r-- 1 root root   0 aoû 23 11:57 libreoffice-ppa-precise.list
-rw-r--r-- 1 root root 134 aoû 22 19:30 libreoffice-ppa-precise.list.distUpgrade
-rw-r--r-- 1 root root   0 aoû 23 11:57 libreoffice-ppa-precise.list.save
-rw-r--r-- 1 root root   0 aoû 22 22:41 openshot_developers-ppa-precise.list
-rw-r--r-- 1 root root 150 aoû 22 19:30 openshot_developers-ppa-precise.list.distUpgrade
-rw-r--r-- 1 root root   0 aoû 22 22:41 openshot_developers-ppa-precise.list.save
-rw-r--r-- 1 root root   0 aoû 23 11:56 otto-kesselgulasch-gimp-precise.list
-rw-r--r-- 1 root root 150 aoû 22 19:30 otto-kesselgulasch-gimp-precise.list.distUpgrade
-rw-r--r-- 1 root root   0 aoû 23 11:56 otto-kesselgulasch-gimp-precise.list.save
-rw-r--r-- 1 root root   0 mar 23 16:32 ubuntu-clamav-ppa-precise.list
-rw-r--r-- 1 root root  73 mar 23 16:32 ubuntu-clamav-ppa-precise.list.save
-rw-r--r-- 1 root root   0 aoû 23 11:56 ubuntu-wine-ppa-trusty.list
-rw-r--r-- 1 root root  68 aoû 23 11:56 ubuntu-wine-ppa-trusty.list.save

Là aussi, j'ai désactivé et enlevé via la logithèque la plupart des ppa afin de repartir d'une liste propre, mais ils réapparaissent dans cette liste. 
Une idée?

Merci à vous.

#2 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 18:02

Houp'
Réponses : 31

voici la réponse :

seb@SebUbuntu:~$ cat /etc/apt/sources.list.d/ubuntu-wine-ppa-trusty.list*
deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu trusty main

#3 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 18:29

Houp'
Réponses : 31

sudo rm -v /etc/apt/sources.list.d/ubuntu-wine-ppa-trusty.list*

«/etc/apt/sources.list.d/ubuntu-wine-ppa-trusty.list» supprimé
«/etc/apt/sources.list.d/ubuntu-wine-ppa-trusty.list.save» supprimé

sudo apt-get update

Ign http://mirror.i3d.net trusty InRelease
Ign http://mirror.i3d.net trusty-updates InRelease                             
Ign http://mirror.i3d.net trusty-security InRelease                            
Ign http://extras.ubuntu.com trusty InRelease                                  
Ign http://mirror.i3d.net trusty-proposed InRelease                            
Atteint http://extras.ubuntu.com trusty Release.gpg                            
Ign http://mirror.i3d.net trusty-backports InRelease                   
Atteint http://mirror.i3d.net trusty Release.gpg                       
Atteint http://extras.ubuntu.com trusty Release                                
Atteint http://mirror.i3d.net trusty-updates Release.gpg                       
Atteint http://mirror.i3d.net trusty-security Release.gpg                      
Atteint http://extras.ubuntu.com trusty/main Sources                   
Atteint http://mirror.i3d.net trusty-proposed Release.gpg              
Ign http://archive.canonical.com precise InRelease                             
Atteint http://mirror.i3d.net trusty-backports Release.gpg                     
Atteint http://extras.ubuntu.com trusty/main amd64 Packages            
Atteint http://mirror.i3d.net trusty Release                           
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Atteint http://mirror.i3d.net trusty-updates Release                           
Atteint http://mirror.i3d.net trusty-security Release                          
Atteint http://mirror.i3d.net trusty-proposed Release                          
Atteint http://mirror.i3d.net trusty-backports Release                         
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://mirror.i3d.net trusty/main Sources                              
Atteint http://mirror.i3d.net trusty/restricted Sources                
Atteint http://mirror.i3d.net trusty/universe Sources                  
Atteint http://mirror.i3d.net trusty/multiverse Sources                        
Atteint http://mirror.i3d.net trusty/main amd64 Packages                       
Atteint http://archive.canonical.com precise Release                           
Atteint http://mirror.i3d.net trusty/restricted amd64 Packages                 
Atteint http://mirror.i3d.net trusty/universe amd64 Packages           
Atteint http://mirror.i3d.net trusty/multiverse amd64 Packages                 
Atteint http://mirror.i3d.net trusty/main i386 Packages                        
Atteint http://archive.canonical.com precise/partner Sources           
Atteint http://mirror.i3d.net trusty/restricted i386 Packages          
Atteint http://mirror.i3d.net trusty/universe i386 Packages            
Atteint http://mirror.i3d.net trusty/multiverse i386 Packages          
Ign http://extras.ubuntu.com trusty/main Translation-fr_BE             
Atteint http://mirror.i3d.net trusty/main Translation-fr                       
Ign http://extras.ubuntu.com trusty/main Translation-fr                        
Atteint http://mirror.i3d.net trusty/main Translation-en                       
Atteint http://archive.canonical.com precise/partner amd64 Packages            
Ign http://extras.ubuntu.com trusty/main Translation-en                        
Atteint http://mirror.i3d.net trusty/multiverse Translation-fr         
Atteint http://mirror.i3d.net trusty/multiverse Translation-en         
Atteint http://mirror.i3d.net trusty/restricted Translation-fr         
Atteint http://mirror.i3d.net trusty/restricted Translation-en         
Atteint http://archive.canonical.com precise/partner i386 Packages     
Atteint http://mirror.i3d.net trusty/universe Translation-fr           
Atteint http://mirror.i3d.net trusty/universe Translation-en           
Atteint http://mirror.i3d.net trusty-updates/main Sources
Atteint http://mirror.i3d.net trusty-updates/restricted Sources
Atteint http://mirror.i3d.net trusty-updates/universe Sources
Atteint http://mirror.i3d.net trusty-updates/multiverse Sources
Atteint http://mirror.i3d.net trusty-updates/main amd64 Packages
Atteint http://mirror.i3d.net trusty-updates/restricted amd64 Packages
Atteint http://mirror.i3d.net trusty-updates/universe amd64 Packages
Atteint http://mirror.i3d.net trusty-updates/multiverse amd64 Packages
Atteint http://mirror.i3d.net trusty-updates/main i386 Packages
Atteint http://mirror.i3d.net trusty-updates/restricted i386 Packages
Atteint http://mirror.i3d.net trusty-updates/universe i386 Packages
Atteint http://mirror.i3d.net trusty-updates/multiverse i386 Packages
Atteint http://mirror.i3d.net trusty-updates/main Translation-en
Atteint http://mirror.i3d.net trusty-updates/multiverse Translation-en
Atteint http://mirror.i3d.net trusty-updates/restricted Translation-en
Atteint http://mirror.i3d.net trusty-updates/universe Translation-en
Atteint http://mirror.i3d.net trusty-security/main Sources
Atteint http://mirror.i3d.net trusty-security/restricted Sources
Atteint http://mirror.i3d.net trusty-security/universe Sources         
Atteint http://mirror.i3d.net trusty-security/multiverse Sources       
Atteint http://mirror.i3d.net trusty-security/main amd64 Packages
Atteint http://mirror.i3d.net trusty-security/restricted amd64 Packages
Atteint http://mirror.i3d.net trusty-security/universe amd64 Packages
Atteint http://mirror.i3d.net trusty-security/multiverse amd64 Packages
Atteint http://mirror.i3d.net trusty-security/main i386 Packages       
Atteint http://mirror.i3d.net trusty-security/restricted i386 Packages
Atteint http://mirror.i3d.net trusty-security/universe i386 Packages
Atteint http://mirror.i3d.net trusty-security/multiverse i386 Packages
Atteint http://mirror.i3d.net trusty-security/main Translation-en
Atteint http://mirror.i3d.net trusty-security/multiverse Translation-en
Atteint http://mirror.i3d.net trusty-security/restricted Translation-en
Atteint http://mirror.i3d.net trusty-security/universe Translation-en
Atteint http://mirror.i3d.net trusty-proposed/main amd64 Packages
Atteint http://mirror.i3d.net trusty-proposed/restricted amd64 Packages
Atteint http://mirror.i3d.net trusty-proposed/universe amd64 Packages
Atteint http://mirror.i3d.net trusty-proposed/multiverse amd64 Packages
Atteint http://mirror.i3d.net trusty-proposed/main i386 Packages
Atteint http://mirror.i3d.net trusty-proposed/restricted i386 Packages
Atteint http://mirror.i3d.net trusty-proposed/universe i386 Packages
Atteint http://mirror.i3d.net trusty-proposed/multiverse i386 Packages
Atteint http://mirror.i3d.net trusty-proposed/main Translation-fr      
Atteint http://mirror.i3d.net trusty-proposed/main Translation-en      
Atteint http://mirror.i3d.net trusty-proposed/multiverse Translation-fr
Atteint http://mirror.i3d.net trusty-proposed/multiverse Translation-en
Atteint http://mirror.i3d.net trusty-proposed/restricted Translation-fr
Atteint http://mirror.i3d.net trusty-proposed/restricted Translation-en
Atteint http://mirror.i3d.net trusty-proposed/universe Translation-fr
Atteint http://mirror.i3d.net trusty-proposed/universe Translation-en  
Atteint http://mirror.i3d.net trusty-backports/main amd64 Packages     
Atteint http://mirror.i3d.net trusty-backports/restricted amd64 Packages
Atteint http://mirror.i3d.net trusty-backports/universe amd64 Packages
Atteint http://mirror.i3d.net trusty-backports/multiverse amd64 Packages
Atteint http://mirror.i3d.net trusty-backports/main i386 Packages      
Atteint http://mirror.i3d.net trusty-backports/restricted i386 Packages
Atteint http://mirror.i3d.net trusty-backports/universe i386 Packages
Atteint http://mirror.i3d.net trusty-backports/multiverse i386 Packages
Atteint http://mirror.i3d.net trusty-backports/main Translation-en
Atteint http://mirror.i3d.net trusty-backports/multiverse Translation-en
Atteint http://mirror.i3d.net trusty-backports/restricted Translation-en
Atteint http://mirror.i3d.net trusty-backports/universe Translation-en 
Ign http://archive.canonical.com precise/partner Translation-fr_BE     
Ign http://archive.canonical.com precise/partner Translation-fr        
Ign http://archive.canonical.com precise/partner Translation-en        
Ign http://mirror.i3d.net trusty/main Translation-fr_BE
Ign http://mirror.i3d.net trusty/multiverse Translation-fr_BE
Ign http://mirror.i3d.net trusty/restricted Translation-fr_BE
Ign http://mirror.i3d.net trusty/universe Translation-fr_BE
Lecture des listes de paquets... Fait

sudo apt-get install --no-install-recommends wine

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 wine : Dépend: wine1.6 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Voilà, merci d'y regarder smile  Mais ça ne semble pas réglé...

#4 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 18:38

Houp'
Réponses : 31

dpkg --get-selections | grep -i wine

wine1.4						deinstall
wine1.4-amd64					deinstall
wine1.4-i386					deinstall

sudo apt-get install -f

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

#5 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 18:55

Houp'
Réponses : 31

voilà le tout :

Package: wine
Priority: extra
Section: universe/otherosfs
Installed-Size: 21
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Architecture: amd64
Source: wine1.6
Version: 1:1.6.2-0ubuntu4
Depends: wine1.6
Filename: pool/universe/w/wine1.6/wine_1.6.2-0ubuntu4_amd64.deb
Size: 968
MD5sum: fa532a90c316e7679d2281985748e093
SHA1: 558c2b93b3d5feb5b077939e4d51db8fbe28fc95
SHA256: d3e711eeefb2d921fd486b8a5f20c1e333f090b254be322fcabf35f3cf23c728
Description-fr: Couche de compatibilité Microsoft Windows (méta-paquet)
 Wine est une couche de compatibilité permettant d'exécuter des
 applications Windows sous Linux. Les applications sont exécutées à vitesse
 élevée sans nécessiter d'émulation CPU. Wine ne nécessite pas Microsoft
 Windows, mais il peut cependant utiliser des fichiers dll systèmes natifs
 à la place des siens s'ils sont disponibles.
 .
 Ce méta-paquet dépend toujours de la version par défaut de Wine.
Description-md5: 6474b3e541944944e61aec502ceb28f2
Multi-Arch: foreign
Homepage: http://www.winehq.org/
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu

#6 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 19:08

Houp'
Réponses : 31

Ce n'est pas encore la solution...

no talloc stackframe at ../source3/param/loadparm.c:4864, leaking memory
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 wine1.6 : Dépend: wine1.6-i386 (= 1:1.6.2-0ubuntu4)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

j'ai essayé :

seb@SebUbuntu:~$ sudo apt-get install wine1.6-i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 wine1.6-i386:i386 : Dépend: liblcms2-2:i386 (>= 2.2+git20110628) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

#7 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 19:17

Houp'
Réponses : 31

J'ai viré en graphique ainsi que les blackports.  Est-ce suffisant?

#8 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 21:06

Houp'
Réponses : 31

Merci pour vos idées,

je n'ai pas purger wine, à quoi cela sert-il et comment faire?  Wine n'est pas installé, il a été désinstallé par Ubuntu durant la migration.

j'ai déjà regardé dans synaptics mais aucun paquet n'est marqué comme étant "bloqué".

Une autre idée? smile

#9 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 21:41

Houp'
Réponses : 31

Playonlinux dépend également de wine...

seb@SebUbuntu:~$ sudo apt-get install playonlinux
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 playonlinux : Dépend: wine ou
                        wine-unstable mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Si j'essaie d'installer les dépendances il m'indique ceci :
wine dépend de wine 1.6 mais ne sera pas installé ;
wine1.6 dépend de wine1.6-i386 qui dépend de liblcms2-2:i386 (>= 2.2+git20110628) mais ne sera pas installé

Et donc, si je fais sudo apt-get install libcms2-2:i386 il m'indique :

seb@SebUbuntu:~$ sudo apt-get install liblcms2-2:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  accountsservice-ubuntu-schemas accountsservice-ubuntu-touch-schemas
  adium-theme-ubuntu apturl-common argyll clamav clamav-base clamav-freshclam
  cli-common dcraw duplicity dvdisaster dvdisaster-doc dvdstyler-data
  empathy-common exiftran folks-common fonts-mathjax freemind-doc gedit-common
  gir1.2-accountsservice-1.0 gir1.2-atspi-2.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-gck-1 gir1.2-gdesktopenums-3.0 gir1.2-polkit-1.0
  gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2 gir1.2-udisks-2.0
  gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gnome-shell-common gnome-video-effects
  gsettings-ubuntu-touch-schemas gstreamer0.10-nice gstreamer1.0-nice
  gtk2-engines-murrine guile-2.0-libs intel-gpu-tools java-wrappers
  laptop-detect libandroid-properties1 libappindicator1 libav-tools
  libavahi-gobject0 libavdevice53 libavfilter3 libavresample1 libbcel-java
  libbit-vector-perl libboost-program-options1.54.0 libboost-python1.54.0
  libboost-serialization1.54.0 libcapnp-0.4.0 libcaribou-common
  libcarp-clan-perl libchm1 libclamav6 libcontent-hub0 libcrypt-passwdmd5-perl
  libdate-calc-perl libdate-calc-xs-perl libdbus-cpp2 libdbus-glib1.0-cil
  libdbus-glib2.0-cil libdbus1.0-cil libdbus2.0-cil libdee-qt5-3 libdom4j-java
  libfarstream-0.1-0 libfarstream-0.2-2 libfolks-telepathy25 libfolks25
  libfreerdp-plugins-standard libgconf2.0-cil libgdata2.1-cil libgdiplus
  libgetopt-java libgexiv2-2 libgflags2 libgkeyfile1.0-cil libglib2.0-cil
  libgnu-regexp-java libgoocanvas-common libgoocanvas3 libgoogle-glog0
  libgpod-common libgpod4 libgssdp-1.0-3 libgtk-sharp-beans-cil libgtk2.0-cil
  libgtksourceview-3.0-common libgudev1.0-cil libgupnp-1.0-4
  libgupnp-igd-1.0-4 libhardware2 libhud-client2 libhybris libhybris-common1
  libicc2 libimdi0 libindicator7 libjaxen-java libjdom1-java
  libjgoodies-common-java libjgoodies-forms-java libjibx1.1-java libjpeg-progs
  libjpeg-turbo-progs libjs-mathjax libjs-sphinxdoc libjs-underscore
  libjsoncpp0 liblcms1 liblouis-data liblouis2 libmeanwhile1 libmedia1
  libmediascanner-2.0-0 libminiupnpc8 libmirclient7 libmirclientplatform-mesa
  libmirplatform libmirplatformgraphics-mesa libmirprotobuf0 libmirserver18
  libmission-control-plugins0 libmlt++3 libmlt-data libmlt6
  libmono-addins0.2-cil libmono-cairo4.0-cil libmono-corlib4.0-cil
  libmono-corlib4.5-cil libmono-data-tds4.0-cil libmono-i18n-west4.0-cil
  libmono-i18n4.0-cil libmono-posix4.0-cil libmono-security4.0-cil
  libmono-sharpzip4.84-cil libmono-system-configuration4.0-cil
  libmono-system-core4.0-cil libmono-system-data4.0-cil
  libmono-system-drawing4.0-cil libmono-system-enterpriseservices4.0-cil
  libmono-system-numerics4.0-cil libmono-system-runtime-serialization4.0-cil
  libmono-system-security4.0-cil libmono-system-transactions4.0-cil
  libmono-system-xml-linq4.0-cil libmono-system-xml4.0-cil
  libmono-system4.0-cil libmono-zeroconf1.0-cil libmozjs-24-0 libnatpmp1
  libnewtonsoft-json5.0-cil libnice10 libnotify0.4-cil libofono-qt1
  libonline-accounts-client1 libopencc1 liboxideqt-qmlplugin liboxideqtcore0
  libpgm-5.1-0 libpodofo0.9.0 libprocess-cpp1 libpurple-bin libpurple0
  libpyzy-1.0-0 libqdjango-db0 libqdox-java libqgsttools-p1 libqmenumodel0
  libqt5multimedia5-plugins libqt5multimediaquick-p5 libqt5multimediawidgets5
  libqt5systeminfo5 libqt5webkit5-qmlwebkitplugin libqt5xmlpatterns5
  libquicktime2 libreoffice-l10n-fr librsync1 libsox-fmt-alsa libsox-fmt-base
  libsox2 libsystemsettings1 libtaglib2.1-cil libtelepathy-farstream3
  libtelepathy-logger3 libtidy-0.99-0 libtiff-tools
  libubuntu-application-api-mirserver1 libubuntu-application-api1
  libubuntu-download-manager-client0 libubuntu-download-manager-common0
  libubuntu-download-manager-priv0 libubuntu-location-service0
  libubuntu-platform-hardware-api1 libubuntuoneauth-2.0-0 libufe-xidgetter0
  libunity-api0 libunity-mir1 libunity-scopes1 libunwind8
  libusermetricsoutput1 libva-glx1 libwhoopsie-preferences0 libwxsvg0
  libxerces2-java libxine2-bin libxine2-doc libxine2-ffmpeg libxine2-x
  libxml-commons-external-java libxml-commons-resolver1.1-java libxom-java
  libxpp2-java libxpp3-java libzephyr4 libzmq3 libzmqpp3 mediascanner2.0 melt
  mono-4.0-gac mono-gac mono-runtime mono-runtime-common mono-runtime-sgen
  mutter-common ofono oneconf-common packagekit-tools powerd
  printer-driver-min12xxw python-apsw python-cherrypy3 python-cssselect
  python-cssutils python-debtagshw python-dirspec python-feedparser
  python-gpgme python-ibus python-markdown python-mechanize python-mlt
  python-netifaces python-oauthlib python-oneconf python-openssl python-pam
  python-piston-mini-client python-pyexiv2 python-pyexiv2-doc python-pygments
  python-pygoocanvas python-repoze.lru python-routes python-serial
  python-twisted-bin python-twisted-core python-twisted-web python-utidylib
  python-webob python-zope.interface python3-brlapi python3-cairo
  python3-gi-cairo python3-gnupg python3-louis python3-oneconf
  python3-piston-mini-client python3-pyatspi python3-speechd python3-xdg
  qmenumodel-qml qtdeclarative5-accounts-plugin qtdeclarative5-dee-plugin
  qtdeclarative5-dialogs-plugin qtdeclarative5-folderlistmodel-plugin
  qtdeclarative5-gsettings1.0 qtdeclarative5-privatewidgets-plugin
  qtdeclarative5-qtmultimedia-plugin qtdeclarative5-systeminfo-plugin
  qtdeclarative5-ubuntu-content0.1 qtdeclarative5-ubuntu-settings-components
  qtdeclarative5-ubuntu-settings-components-assets
  qtdeclarative5-ubuntu-thumbnailer0.1
  qtdeclarative5-ubuntu-ui-extras-browser-plugin
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets
  qtdeclarative5-ubuntuone1.0 qtdeclarative5-unity-notifications-plugin
  qtdeclarative5-xmllistmodel-plugin remmina-common shotwell-common
  signon-plugin-password software-center-aptdaemon-plugins sqlite3
  suru-icon-theme syslinux syslinux-common syslinux-legacy system-image-common
  system-image-dbus telepathy-gabble telepathy-haze telepathy-logger
  telepathy-mission-control-5 telepathy-salut thumbnailer-service
  transmission-common ubuntu-download-manager ubuntu-extras-keyring
  ubuntu-keyboard-data ubuntu-mobile-icons ubuntu-purchase-service
  ubuntu-touch-sounds ubuntu-wallpapers ubuntuone-client-data
  ubuntuone-credentials-common unity-plugin-scopes unity-scope-mediascanner2
  unity-scope-scopes unity-webapps-qml usb-creator-common usermetricsservice
  webapp-container webbrowser-app whoopsie-preferences xcftools
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  apparmor-easyprof apparmor-easyprof-ubuntu click click-apparmor
  foomatic-filters gir1.2-click-0.4 gir1.2-gee-0.8 libclick-0.4-0
  liblttng-ust-ctl2 liblttng-ust0 libupstart-app-launch2 liburcu1 polkit-kde-1
  python3-apparmor python3-apparmor-click python3-click python3-libapparmor
  upstart-app-launch upstart-app-launch-tools
Paquets suggérés :
  liblcms2-utils:i386
Les paquets suivants seront ENLEVÉS :
  account-plugin-aim account-plugin-facebook account-plugin-flickr
  account-plugin-google account-plugin-jabber account-plugin-salut
  account-plugin-twitter account-plugin-windows-live account-plugin-yahoo
  activity-log-manager activity-log-manager-control-center aisleriot alacarte
  apport-gtk apturl bamfdaemon banshee banshee-extension-soundmenu baobab
  bluez-cups brasero brasero-cdrkit ca-certificates-java calibre calibre-bin
  cheese clamtk colord cups cups-core-drivers cups-filters
  cups-filters-core-drivers default-jre default-jre-headless deja-dup
  deja-dup-backend-gvfs dvdauthor dvdstyler empathy eog evince evolution
  evolution-data-server evolution-indicator evolution-plugins file-roller
  freemind friends-facebook friends-twitter gcalctool gcr gdm gedit
  ghostscript ghostscript-x gimp gir1.2-appindicator3-0.1 gir1.2-caribou-1.0
  gir1.2-clutter-1.0 gir1.2-gcr-3 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-gtk-3.0
  gir1.2-gtksource-3.0 gir1.2-mutter-3.0 gir1.2-nmgtk-1.0
  gir1.2-panelapplet-4.0 gir1.2-peas-1.0 gir1.2-totem-1.0 gir1.2-vte-2.90
  gir1.2-webkit-3.0 gir1.2-wnck-3.0 gjs gkbd-capplet gnome-applets
  gnome-bluetooth gnome-calculator gnome-color-manager gnome-contacts
  gnome-control-center gnome-disk-utility gnome-font-viewer gnome-icon-theme
  gnome-icon-theme-full gnome-icon-theme-symbolic gnome-keyring gnome-mahjongg
  gnome-media gnome-mines gnome-nettool gnome-orca gnome-panel
  gnome-power-manager gnome-screensaver gnome-screenshot gnome-session
  gnome-session-bin gnome-session-canberra gnome-session-flashback
  gnome-settings-daemon gnome-shell gnome-sudoku gnome-system-log
  gnome-system-monitor gnome-terminal gnome-themes-standard gnome-user-guide
  gnome-user-share gnomine gstreamer1.0-clutter gtk3-engines-unico gucharmap
  gvfs-backends hplip hplip-gui humanity-icon-theme ibus ibus-gtk3 ibus-pinyin
  ibus-table icedtea-6-jre-cacao icedtea-6-jre-jamvm icedtea-7-jre-jamvm
  icedtea-7-plugin icedtea-netx imagemagick indicator-applet-complete
  indicator-application indicator-appmenu indicator-bluetooth
  indicator-keyboard indicator-printers inkscape javahelp2
  landscape-client-ui-install language-selector-gnome libaccount-plugin-1.0-0
  libaccount-plugin-generic-oauth libaccount-plugin-google libappindicator3-1
  libatk-wrapper-java libatk-wrapper-java-jni libbrasero-media3-1
  libcanberra-gtk3-0 libcanberra-gtk3-module libcaribou0 libcdr-0.1-1
  libcheese-gtk23 libcheese7 libclutter-1.0-0 libclutter-gst-2.0-0
  libclutter-gtk-1.0-0 libcolord-gtk1 libcolord1 libcolorhug1 libevdocument3-4
  libevolution libevview3-3 libfolks-eds25 libgail-3-0 libgcr-ui-3-1 libgdm1
  libgjs0e libgnome-bluetooth11 libgnome-control-center1 libgnome-desktop-3-7
  libgnome-media-profiles-3.0-0 libgnomekbd8 libgoa-backend-1.0-1
  libgraphicsmagick3 libgrip0 libgs9 libgtk-3-0 libgtk-3-bin libgtkhtml-4.0-0
  libgtkhtml-4.0-common libgtkhtml-editor-4.0-0 libgtkmm-3.0-1
  libgtksourceview-3.0-1 libgucharmap-2-90-7 libgweather-3-6 libgxps2
  libido3-0.1-0 libindicator3-7 liblcms2-2 libmagick++5 libmagickcore5
  libmagickcore5-extra libmagickwand5 libmng2 libmutter0c
  libnautilus-extension1a libnm-gtk0 libpanel-applet-4-0 libpeas-1.0-0
  libpoppler-glib8 libpoppler-qt4-4 libpoppler44 libraw9
  libreoffice-avmedia-backend-gstreamer libreoffice-base-core libreoffice-calc
  libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk
  libreoffice-help-en-us libreoffice-help-fr libreoffice-impress
  libreoffice-math libreoffice-ogltrans libreoffice-pdfimport
  libreoffice-presentation-minimizer libreoffice-writer libspectre1
  libtimezonemap1 libtotem0 libunity-control-center1 libunity-core-6.0-9
  libunity-gtk3-parser0 libunity-misc4 libunity-webapps0 libvte-2.90-9
  libwebkitgtk-3.0-0 libwnck-3-0 libxine2 libxine2-misc-plugins
  libxine2-plugins libyelp0 light-themes mahjongg mcp-account-manager-uoa
  metacity modemmanager mousetweaks mythes-en-us mythes-fr nautilus
  nautilus-dropbox nautilus-sendto nautilus-sendto-empathy nautilus-share
  nepomuk-core-runtime network-manager-gnome network-manager-pptp-gnome
  notification-daemon notify-osd nvidia-settings onboard onboard-data oneconf
  openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib openjdk-7-jre
  openjdk-7-jre-headless openshot overlay-scrollbar overlay-scrollbar-gtk2
  overlay-scrollbar-gtk3 perlmagick phatch phatch-cli policykit-1-gnome
  poppler-utils printer-driver-gutenprint printer-driver-hpcups
  printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch
  printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix
  python-aptdaemon.gtk3widgets python-imaging python-pil
  python-ubuntu-sso-client python-uniconvertor python3-aptdaemon.gtk3widgets
  python3-uno remmina remmina-plugin-rdp remmina-plugin-vnc
  screen-resolution-extra seahorse sessioninstaller shotwell simple-scan
  simplyhtml software-center software-properties-gtk synaptic
  system-config-printer-gnome telepathy-indicator totem totem-mozilla
  totem-plugins transmission-gtk ubuntu-artwork ubuntu-desktop ubuntu-docs
  ubuntu-mono ubuntu-release-upgrader-gtk ubuntu-session ubuntu-sso-client
  ubuntu-sso-client-qt unity unity-2d unity-asset-pool unity-control-center
  unity-control-center-signon unity-greeter unity-gtk3-module
  unity-lens-applications unity-scope-calculator unity-scope-gdrive
  unity-scope-manpages unity-services unity-settings-daemon
  unity-webapps-common unity-webapps-service update-manager update-notifier
  usb-creator-gtk vino webaccounts-extension-common xdg-user-dirs-gtk
  xdiagnose xine-ui xul-ext-unity xul-ext-webaccounts
  xul-ext-websites-integration yelp zeitgeist zeitgeist-datahub zenity
Les NOUVEAUX paquets suivants seront installés :
  apparmor-easyprof apparmor-easyprof-ubuntu click click-apparmor
  foomatic-filters gir1.2-click-0.4 gir1.2-gee-0.8 libclick-0.4-0
  liblcms2-2:i386 liblttng-ust-ctl2 liblttng-ust0 libupstart-app-launch2
  liburcu1 polkit-kde-1 python3-apparmor python3-apparmor-click python3-click
  python3-libapparmor upstart-app-launch upstart-app-launch-tools
0 mis à jour, 20 nouvellement installés, 338 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 806 ko dans les archives.
Après cette opération, 1.073 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] 

Je n'ai pas l'impression que ce soit une bonne idée de continuer...

#10 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 21:51

Houp'
Réponses : 31

Non, il me semble aussi tongue

J'ai essayé de purger wine, j'obtiens ceci et un message qui peut donner une piste :

seb@SebUbuntu:~$ sudo apt-get purge wine*
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de kmfl-keyboards-mywin pour l'expression rationnelle « wine* »
Note : sélection de kwin-style-qtcurve pour l'expression rationnelle « wine* »
Note : sélection de windows-el pour l'expression rationnelle « wine* »
Note : sélection de avifile-win32-plugin pour l'expression rationnelle « wine* »
Note : sélection de libswingworker-java-doc pour l'expression rationnelle « wine* »
Note : sélection de libunwind8 pour l'expression rationnelle « wine* »
Note : sélection de navit-graphics-gtk-drawing-area pour l'expression rationnelle « wine* »
Note : sélection de golang-go-darwin-amd64 pour l'expression rationnelle « wine* »
Note : sélection de python2.7-windowmocker pour l'expression rationnelle « wine* »
Note : sélection de hwinfo pour l'expression rationnelle « wine* »
Note : sélection de libchewing2-dev pour l'expression rationnelle « wine* »
Note : sélection de winff-gtk2 pour l'expression rationnelle « wine* »
Note : sélection de winefish pour l'expression rationnelle « wine* »
Note : sélection de wine64-bin pour l'expression rationnelle « wine* »
Note : sélection de winff-qt pour l'expression rationnelle « wine* »
Note : sélection de scim-chewing pour l'expression rationnelle « wine* »
Note : sélection de openwince-jtag pour l'expression rationnelle « wine* »
Note : sélection de petitboot-twin pour l'expression rationnelle « wine* »
Note : sélection de libswing-layout-java pour l'expression rationnelle « wine* »
Note : sélection de libswing-layout-java-doc pour l'expression rationnelle « wine* »
Note : sélection de plplot12-driver-xwin pour l'expression rationnelle « wine* »
Note : sélection de libswingx-java pour l'expression rationnelle « wine* »
Note : sélection de libfreehep-swing-java pour l'expression rationnelle « wine* »
Note : sélection de libchewing3-dbg pour l'expression rationnelle « wine* »
Note : sélection de kdeartwork-theme-window pour l'expression rationnelle « wine* »
Note : sélection de libx11-windowhierarchy-perl pour l'expression rationnelle « wine* »
Note : sélection de libwine-gecko-dbg-2.21 pour l'expression rationnelle « wine* »
Note : sélection de golang-go-windows-amd64 pour l'expression rationnelle « wine* »
Note : sélection de wine-mono4.5.0 pour l'expression rationnelle « wine* »
Note : sélection de wine-mono4.5.2 pour l'expression rationnelle « wine* »
Note : sélection de winbind pour l'expression rationnelle « wine* »
Note : sélection de libtwin0 pour l'expression rationnelle « wine* »
Note : sélection de kde-window-manager-active-gles pour l'expression rationnelle « wine* »
Note : sélection de winff-doc pour l'expression rationnelle « wine* »
Note : sélection de q4wine-unstable pour l'expression rationnelle « wine* »
Note : sélection de win32-loader pour l'expression rationnelle « wine* »
Note : sélection de libchewing pour l'expression rationnelle « wine* »
Note : sélection de wine1.7-i386 pour l'expression rationnelle « wine* »
Note : sélection de wine1.4:any pour l'expression rationnelle « wine* »
Note : sélection de wininfo pour l'expression rationnelle « wine* »
Note : sélection de libkwineffects1abi4 pour l'expression rationnelle « wine* »
Note : sélection de wine-i386 pour l'expression rationnelle « wine* »
Note : sélection de freepwing pour l'expression rationnelle « wine* »
Note : sélection de libchewing3-dev pour l'expression rationnelle « wine* »
Note : sélection de winpdb pour l'expression rationnelle « wine* »
Note : sélection de libkwinglesutils1 pour l'expression rationnelle « wine* »
Note : sélection de wine1.6-dbg pour l'expression rationnelle « wine* »
Note : sélection de libwind0-heimdal pour l'expression rationnelle « wine* »
Note : sélection de phylowin pour l'expression rationnelle « wine* »
Note : sélection de wine1.4-amd64 pour l'expression rationnelle « wine* »
Note : sélection de wine1.2-gecko pour l'expression rationnelle « wine* »
Note : sélection de matchbox-window-manager pour l'expression rationnelle « wine* »
Note : sélection de wine1.6-i386 pour l'expression rationnelle « wine* »
Note : sélection de wine1.6-dev pour l'expression rationnelle « wine* »
Note : sélection de windowlab pour l'expression rationnelle « wine* »
Note : sélection de wine64-bin-unstable pour l'expression rationnelle « wine* »
Note : sélection de libworldwind-java pour l'expression rationnelle « wine* »
Note : sélection de ibus-chewing pour l'expression rationnelle « wine* »
Note : sélection de libwings-dev pour l'expression rationnelle « wine* »
Note : sélection de account-plugin-windows-live pour l'expression rationnelle « wine* »
Note : sélection de winswitch pour l'expression rationnelle « wine* »
Note : sélection de libwin-hivex-perl pour l'expression rationnelle « wine* »
Note : sélection de wine pour l'expression rationnelle « wine* »
Note : sélection de wing pour l'expression rationnelle « wine* »
Note : sélection de kde-window-manager-gles pour l'expression rationnelle « wine* »
Note : sélection de wink pour l'expression rationnelle « wine* »
Note : sélection de worldwind pour l'expression rationnelle « wine* »
Note : sélection de wine1.5-amd64 pour l'expression rationnelle « wine* »
Note : sélection de wine1.3-gecko pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-windows-forms-datavisualization4.0a-cil pour l'expression rationnelle « wine* »
Note : sélection de wine1.5-i386 pour l'expression rationnelle « wine* »
Note : sélection de q4wine pour l'expression rationnelle « wine* »
Note : sélection de winetricks pour l'expression rationnelle « wine* »
Note : sélection de winkeydaemon pour l'expression rationnelle « wine* »
Note : sélection de kwin-style-skulpture pour l'expression rationnelle « wine* »
Note : sélection de wine1.7-dbg pour l'expression rationnelle « wine* »
Note : sélection de python3-windowmocker pour l'expression rationnelle « wine* »
Note : sélection de libkwinactiveeffects1abi4 pour l'expression rationnelle « wine* »
Note : sélection de libtwin-dev pour l'expression rationnelle « wine* »
Note : sélection de shiki-wine-theme pour l'expression rationnelle « wine* »
Note : sélection de libcsfml-window2 pour l'expression rationnelle « wine* »
Note : sélection de libkwinglutils1abi3 pour l'expression rationnelle « wine* »
Note : sélection de libunwind-setjmp0-dbg pour l'expression rationnelle « wine* »
Note : sélection de wings3d pour l'expression rationnelle « wine* »
Note : sélection de libnss-winbind pour l'expression rationnelle « wine* »
Note : sélection de kde-window-manager pour l'expression rationnelle « wine* »
Note : sélection de libunwind1-dev pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-drawing4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de libswingx1-java-doc pour l'expression rationnelle « wine* »
Note : sélection de wine1.7-dev pour l'expression rationnelle « wine* »
Note : sélection de libunwind7-dev pour l'expression rationnelle « wine* »
Note : sélection de libparse-win32registry-perl pour l'expression rationnelle « wine* »
Note : sélection de libswingx1-java pour l'expression rationnelle « wine* »
Note : sélection de wine1.4-i386 pour l'expression rationnelle « wine* »
Note : sélection de wine-mono0.0.8 pour l'expression rationnelle « wine* »
Note : sélection de wine1.6-amd64 pour l'expression rationnelle « wine* »
Note : sélection de wine-dev pour l'expression rationnelle « wine* »
Note : sélection de python-windowmocker pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-reactive-windows-threading2.1-cil pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-drawing-design4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de libsfml-window2 pour l'expression rationnelle « wine* »
Note : sélection de libunwind-setjmp0-dev pour l'expression rationnelle « wine* »
Note : sélection de ibus-chewing-dbg pour l'expression rationnelle « wine* »
Note : sélection de openwince-include pour l'expression rationnelle « wine* »
Note : sélection de wine-amd64 pour l'expression rationnelle « wine* »
Note : sélection de wine1.6:any pour l'expression rationnelle « wine* »
Note : sélection de qtdeclarative5-window-plugin pour l'expression rationnelle « wine* »
Note : sélection de fcitx-chewing pour l'expression rationnelle « wine* »
Note : sélection de libunwind8-dbg pour l'expression rationnelle « wine* »
Note : sélection de libchewing-dev pour l'expression rationnelle « wine* »
Note : sélection de wine-gecko2.21 pour l'expression rationnelle « wine* »
Note : sélection de wine-gecko2.24 pour l'expression rationnelle « wine* »
Note : sélection de kwin-style-dekorator pour l'expression rationnelle « wine* »
Note : sélection de wine1.7-amd64 pour l'expression rationnelle « wine* »
Note : sélection de libchewing-data pour l'expression rationnelle « wine* »
Note : sélection de libapache2-mod-auth-ntlm-winbind pour l'expression rationnelle « wine* »
Note : sélection de golang-go-windows-386 pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-reactive-windows-forms2.1-cil pour l'expression rationnelle « wine* »
Note : sélection de libwings2 pour l'expression rationnelle « wine* »
Note : sélection de wine1.0 pour l'expression rationnelle « wine* »
Note : sélection de wine1.2 pour l'expression rationnelle « wine* »
Note : sélection de wine1.3 pour l'expression rationnelle « wine* »
Note : sélection de wine-unstable pour l'expression rationnelle « wine* »
Note : sélection de wine1.4 pour l'expression rationnelle « wine* »
Note : sélection de wine1.5 pour l'expression rationnelle « wine* »
Note : sélection de wine1.6 pour l'expression rationnelle « wine* »
Note : sélection de wine1.7 pour l'expression rationnelle « wine* »
Note : sélection de x-window-system-core pour l'expression rationnelle « wine* »
Note : sélection de libchewing3-data pour l'expression rationnelle « wine* »
Note : sélection de kde-window-manager-common pour l'expression rationnelle « wine* »
Note : sélection de libunwind8-dev pour l'expression rationnelle « wine* »
Note : sélection de libkwinactiveglutils1abi3 pour l'expression rationnelle « wine* »
Note : sélection de libmono-windowsbase3.0-cil pour l'expression rationnelle « wine* »
Note : sélection de winwrangler pour l'expression rationnelle « wine* »
Note : sélection de plplot11-driver-xwin pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-windows-forms4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-reactive-windows-threading2.2-cil pour l'expression rationnelle « wine* »
Note : sélection de golang-go-darwin-386 pour l'expression rationnelle « wine* »
Note : sélection de wing-data pour l'expression rationnelle « wine* »
Note : sélection de libmono-winforms2.0-cil pour l'expression rationnelle « wine* »
Note : sélection de libkwinactiveglesutils1 pour l'expression rationnelle « wine* »
Note : sélection de arc-wine pour l'expression rationnelle « wine* »
Note : sélection de x-window-manager pour l'expression rationnelle « wine* »
Note : sélection de libjenkins-winstone-java-doc pour l'expression rationnelle « wine* »
Note : sélection de wine1.7:any pour l'expression rationnelle « wine* »
Note : sélection de ttf-symbol-replacement-wine1.3 pour l'expression rationnelle « wine* »
Note : sélection de fte-xwindow pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-windows-forms-datavisualization4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de hime-chewing pour l'expression rationnelle « wine* »
Note : sélection de libswingworker-java pour l'expression rationnelle « wine* »
Note : sélection de wine-gecko pour l'expression rationnelle « wine* »
Note : sélection de libjenkins-winstone-java pour l'expression rationnelle « wine* »
Note : sélection de pd-windowing pour l'expression rationnelle « wine* »
Note : sélection de libmono-windowsbase4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de libswingx-java-doc pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-reactive-windows-forms2.2-cil pour l'expression rationnelle « wine* »
Note : sélection de libpam-winbind pour l'expression rationnelle « wine* »
Note : sélection de kwin4-style-bespin pour l'expression rationnelle « wine* »
Note : sélection de ucimf-chewing pour l'expression rationnelle « wine* »
Note : sélection de kwin-style-crystal pour l'expression rationnelle « wine* »
Note : sélection de gextractwinicons pour l'expression rationnelle « wine* »
Note : sélection de uim-chewing pour l'expression rationnelle « wine* »
Note : sélection de twinkle pour l'expression rationnelle « wine* »
Note : sélection de emacs-window-layout pour l'expression rationnelle « wine* »
Note : sélection de libchewing3 pour l'expression rationnelle « wine* »
Note : sélection de gnome-wine-icon-theme pour l'expression rationnelle « wine* »
Note : sélection de x-window-system pour l'expression rationnelle « wine* »
Note : sélection de gcin-chewing pour l'expression rationnelle « wine* »
Note : sélection de wine-gecko1.4 pour l'expression rationnelle « wine* »
Note : sélection de libchewing1-dev pour l'expression rationnelle « wine* »
Note : sélection de winbind4 pour l'expression rationnelle « wine* »
Note : sélection de science-viewing pour l'expression rationnelle « wine* »
Note : sélection de libjswingreader-java pour l'expression rationnelle « wine* »
Note : sélection de plplot9-driver-xwin pour l'expression rationnelle « wine* »
Note : sélection de libmono-system-windows4.0-cil pour l'expression rationnelle « wine* »
Note : sélection de wine1.4-dbg pour l'expression rationnelle « wine* »
Note : sélection de libunwind-setjmp0 pour l'expression rationnelle « wine* »
Note : sélection de kde-window-manager-active pour l'expression rationnelle « wine* »
Note : sélection de winbindd pour l'expression rationnelle « wine* »
Note : sélection de winff pour l'expression rationnelle « wine* »
Note : sélection de python-strongwind pour l'expression rationnelle « wine* »
Note : sélection de wine1.4-common pour l'expression rationnelle « wine* »
Note : sélection de winff-dbg pour l'expression rationnelle « wine* »
Note : sélection de wine-mono pour l'expression rationnelle « wine* »
Note : sélection de libwine-gecko-2.21 pour l'expression rationnelle « wine* »
Note : sélection de all-knowing-dns pour l'expression rationnelle « wine* »
Note : sélection de wine1.4-dev pour l'expression rationnelle « wine* »
Note : sélection de « libchewing3 » au lieu de « libchewing »
Note : sélection de « libchewing3-data » au lieu de « libchewing-data »
Package 'libchewing-dev' is not installed, so not removed
Package 'libchewing1-dev' is not installed, so not removed
Package 'libchewing2-dev' is not installed, so not removed
Package 'wink' is not installed, so not removed
Package 'libmono-system-reactive-windows-forms2.1-cil' is not installed, so not removed
Package 'libmono-system-reactive-windows-threading2.1-cil' is not installed, so not removed
Package 'libmono-system-windows-forms-datavisualization4.0-cil' is not installed, so not removed
Package 'libunwind1-dev' is not installed, so not removed
Package 'libunwind7-dev' is not installed, so not removed
Package 'win32-loader' is not installed, so not removed
Package 'winbindd' is not installed, so not removed
Package 'winbind4' is not installed, so not removed
Note : sélection de « xorg » au lieu de « x-window-system »
Note : sélection de « xorg » au lieu de « x-window-system-core »
Package 'hwinfo' is not installed, so not removed
Package 'winkeydaemon' is not installed, so not removed
Package 'kwin4-style-bespin' is not installed, so not removed
Package 'kde-window-manager-gles' is not installed, so not removed
Package 'kde-window-manager-active-gles' is not installed, so not removed
Package 'avifile-win32-plugin' is not installed, so not removed
Package 'phylowin' is not installed, so not removed
Package 'wings3d' is not installed, so not removed
Package 'plplot11-driver-xwin' is not installed, so not removed
Package 'plplot9-driver-xwin' is not installed, so not removed
Note : sélection de « python-windowmocker » au lieu de « python2.7-windowmocker »
Package 'wine64-bin' is not installed, so not removed
Package 'wine64-bin-unstable' is not installed, so not removed
Package 'wine1.2' is not installed, so not removed
Package 'wine1.3' is not installed, so not removed
Package 'wine1.5' is not installed, so not removed
Package 'q4wine-unstable' is not installed, so not removed
Package 'worldwind' is not installed, so not removed
Package 'libworldwind-java' is not installed, so not removed
Package 'arc-wine' is not installed, so not removed
Note : sélection de « wine1.4 » au lieu de « wine1.4:any »
Package 'wine1.0' is not installed, so not removed
Note : sélection de « wine1.6 » au lieu de « wine1.6:any »
Package 'wine-unstable' is not installed, so not removed
Package 'wine1.2-gecko' is not installed, so not removed
Package 'wine1.3-gecko' is not installed, so not removed
Note : sélection de « wine1.7-i386:i386 » au lieu de « wine1.7-i386 »
Note : sélection de « wine1.7 » au lieu de « wine1.7:any »
Package 'ttf-symbol-replacement-wine1.3' is not installed, so not removed
Package 'wine1.4-common' is not installed, so not removed
Package 'wine-gecko1.4' is not installed, so not removed
Package 'ibus-chewing' is not installed, so not removed
Package 'ibus-chewing-dbg' is not installed, so not removed
Package 'libchewing3' is not installed, so not removed
Package 'libchewing3-data' is not installed, so not removed
Package 'libchewing3-dbg' is not installed, so not removed
Package 'libchewing3-dev' is not installed, so not removed
Package 'libmono-system-drawing-design4.0-cil' is not installed, so not removed
Package 'libmono-system-reactive-windows-forms2.2-cil' is not installed, so not removed
Package 'libmono-system-reactive-windows-threading2.2-cil' is not installed, so not removed
Package 'libmono-system-windows-forms-datavisualization4.0a-cil' is not installed, so not removed
Package 'libmono-system-windows-forms4.0-cil' is not installed, so not removed
Package 'libmono-system-windows4.0-cil' is not installed, so not removed
Package 'libmono-windowsbase3.0-cil' is not installed, so not removed
Package 'libmono-windowsbase4.0-cil' is not installed, so not removed
Package 'libmono-winforms2.0-cil' is not installed, so not removed
Package 'libunwind-setjmp0' is not installed, so not removed
Package 'libunwind-setjmp0-dbg' is not installed, so not removed
Package 'libunwind-setjmp0-dev' is not installed, so not removed
Package 'libunwind8' is not installed, so not removed
Package 'libunwind8-dbg' is not installed, so not removed
Package 'libunwind8-dev' is not installed, so not removed
Package 'all-knowing-dns' is not installed, so not removed
Package 'emacs-window-layout' is not installed, so not removed
Package 'fcitx-chewing' is not installed, so not removed
Package 'freepwing' is not installed, so not removed
Package 'fte-xwindow' is not installed, so not removed
Package 'gcin-chewing' is not installed, so not removed
Package 'gextractwinicons' is not installed, so not removed
Package 'gnome-wine-icon-theme' is not installed, so not removed
Package 'golang-go-darwin-386' is not installed, so not removed
Package 'golang-go-darwin-amd64' is not installed, so not removed
Package 'golang-go-windows-386' is not installed, so not removed
Package 'golang-go-windows-amd64' is not installed, so not removed
Package 'hime-chewing' is not installed, so not removed
Package 'kmfl-keyboards-mywin' is not installed, so not removed
Package 'kwin-style-crystal' is not installed, so not removed
Package 'kwin-style-dekorator' is not installed, so not removed
Package 'kwin-style-qtcurve' is not installed, so not removed
Package 'kwin-style-skulpture' is not installed, so not removed
Package 'libapache2-mod-auth-ntlm-winbind' is not installed, so not removed
Package 'libcsfml-window2' is not installed, so not removed
Package 'libfreehep-swing-java' is not installed, so not removed
Package 'libjenkins-winstone-java' is not installed, so not removed
Package 'libjenkins-winstone-java-doc' is not installed, so not removed
Package 'libjswingreader-java' is not installed, so not removed
Package 'libparse-win32registry-perl' is not installed, so not removed
Package 'libsfml-window2' is not installed, so not removed
Package 'libswing-layout-java' is not installed, so not removed
Package 'libswing-layout-java-doc' is not installed, so not removed
Package 'libswingworker-java' is not installed, so not removed
Package 'libswingworker-java-doc' is not installed, so not removed
Package 'libswingx-java' is not installed, so not removed
Package 'libswingx-java-doc' is not installed, so not removed
Package 'libswingx1-java' is not installed, so not removed
Package 'libswingx1-java-doc' is not installed, so not removed
Package 'libtwin-dev' is not installed, so not removed
Package 'libtwin0' is not installed, so not removed
Package 'libwin-hivex-perl' is not installed, so not removed
Package 'libwine-gecko-2.21' is not installed, so not removed
Package 'libwine-gecko-dbg-2.21' is not installed, so not removed
Package 'libwings-dev' is not installed, so not removed
Package 'libwings2' is not installed, so not removed
Package 'libx11-windowhierarchy-perl' is not installed, so not removed
Package 'matchbox-window-manager' is not installed, so not removed
Package 'navit-graphics-gtk-drawing-area' is not installed, so not removed
Package 'openwince-include' is not installed, so not removed
Package 'openwince-jtag' is not installed, so not removed
Package 'pd-windowing' is not installed, so not removed
Package 'petitboot-twin' is not installed, so not removed
Package 'plplot12-driver-xwin' is not installed, so not removed
Package 'python-strongwind' is not installed, so not removed
Package 'python-windowmocker' is not installed, so not removed
Package 'python3-windowmocker' is not installed, so not removed
Package 'q4wine' is not installed, so not removed
Package 'science-viewing' is not installed, so not removed
Package 'scim-chewing' is not installed, so not removed
Package 'shiki-wine-theme' is not installed, so not removed
Package 'twinkle' is not installed, so not removed
Package 'ucimf-chewing' is not installed, so not removed
Package 'uim-chewing' is not installed, so not removed
Package 'windowlab' is not installed, so not removed
Package 'windows-el' is not installed, so not removed
Package 'wine1.4-dbg' is not installed, so not removed
Package 'wine1.4-dev' is not installed, so not removed
Package 'wine1.6' is not installed, so not removed
Package 'wine1.6-amd64' is not installed, so not removed
Package 'wine1.6-dbg' is not installed, so not removed
Package 'wine1.6-dev' is not installed, so not removed
Package 'winefish' is not installed, so not removed
Package 'winetricks' is not installed, so not removed
Package 'winff' is not installed, so not removed
Package 'winff-dbg' is not installed, so not removed
Package 'winff-doc' is not installed, so not removed
Package 'winff-gtk2' is not installed, so not removed
Package 'winff-qt' is not installed, so not removed
Package 'wing' is not installed, so not removed
Package 'wing-data' is not installed, so not removed
Package 'wininfo' is not installed, so not removed
Package 'winpdb' is not installed, so not removed
Package 'winswitch' is not installed, so not removed
Package 'winwrangler' is not installed, so not removed
Package 'wine-gecko2.21' is not installed, so not removed
Package 'wine-mono0.0.8' is not installed, so not removed
Package 'kde-window-manager' is not installed, so not removed
Package 'kde-window-manager-active' is not installed, so not removed
Package 'kde-window-manager-common' is not installed, so not removed
Package 'kdeartwork-theme-window' is not installed, so not removed
Package 'libkwinactiveeffects1abi4' is not installed, so not removed
Package 'libkwinactiveglesutils1' is not installed, so not removed
Package 'libkwinactiveglutils1abi3' is not installed, so not removed
Package 'libkwineffects1abi4' is not installed, so not removed
Package 'libkwinglesutils1' is not installed, so not removed
Package 'libkwinglutils1abi3' is not installed, so not removed
Package 'libnss-winbind' is not installed, so not removed
Package 'wine' is not installed, so not removed
Package 'wine1.7' is not installed, so not removed
Package 'wine1.7-dev' is not installed, so not removed
Package 'wine1.7-dbg' is not installed, so not removed
Package 'wine1.7-amd64' is not installed, so not removed
Package 'wine-gecko2.24' is not installed, so not removed
Package 'wine-mono4.5.0' is not installed, so not removed
Package 'wine-mono4.5.2' is not installed, so not removed
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 kde-runtime : Dépend: libkdewebkit5 (>= 4:4.4.0) mais ne sera pas installé
               Dépend: libkemoticons4 (>= 4:4.4.95) mais ne sera pas installé
               Dépend: libkfile4 (>= 4:4.3.4) mais ne sera pas installé
               Dépend: libkhtml5 (>= 4:4.3.4) mais ne sera pas installé
               Dépend: libkio5 (>= 4:4.11.80) mais ne sera pas installé
               Dépend: libkmediaplayer4 (>= 4:4.3.4) mais ne sera pas installé
               Dépend: libknewstuff3-4 (>= 4:4.4.0) mais ne sera pas installé
               Dépend: libknotifyconfig4 (>= 4:4.3.4) mais ne sera pas installé
               Dépend: libkparts4 (>= 4:4.5.85) mais ne sera pas installé
               Dépend: libkubuntu0 (>= 14.04ubuntu1) mais ne sera pas installé
               Dépend: libkxmlrpcclient4 (>= 4:4.13.3) mais ne sera pas installé
               Dépend: libplasma3 (>= 4:4.7.0) mais ne sera pas installé
               Dépend: libsmbclient (>= 2:4.0.3+dfsg1) mais ne sera pas installé
               Dépend: kdelibs5-plugins (>= 4:4.13.3) mais ne sera pas installé
               Dépend: plasma-scriptengine-javascript (= 4:4.13.3-0ubuntu0.1) mais ne sera pas installé
               Recommande: virtuoso-minimal mais ne sera pas installé
               Recommande: kubuntu-debug-installer mais ne sera pas installé
               Recommande: nepomuk-core-runtime mais ne sera pas installé
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.

Est-ce normal que kde-runtime soit installé?

#11 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 21:59

Houp'
Réponses : 31

J'avais déjà réinstallé le ppa de wine, même message d'erreur :

seb@SebUbuntu:~$ sudo apt-get install --no-install-recommends wine
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 wine : Dépend: wine1.6 mais ne sera pas installé ou
                 wine1.7 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

#12 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 22:16

Houp'
Réponses : 31

C'est déjà gentil d'avoir regardé.  Merci.  J'espère que quelqu'un pourra m'aider parce que j'ai besoin du programme...

J'ai essayé d'installer en suivant les instructions sur le site officiel de wine : par ici
mais j'obtiens toujours le même type d'erreur :

Les paquets suivants ont des dépendances non satisfaites :

wine1.6: Depends: wine1.6-amd64 (= 1:1.6.2-0ubuntu4) mais la version 1:1.6.2-0ubuntu4 va être installée
         Depends: wine1.6-i386 (= 1:1.6.2-0ubuntu4) mais c'est un paquet virtuel

Je ne vois vraiment pas quoi faire non plus...

#13 Re : -1 »  [Résolu]12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 23/08/2014, à 22:24

Houp'
Réponses : 31

Ah non, mais il n'y a pas de paquets marqués comme étant bloqués...  Les commandes ne donnent rien...

#14 Re : -1 »  12.04 -> 14.04 LTS installation wine et playonlinux impossible » Le 25/08/2014, à 15:17

Houp'
Réponses : 2

Bonjour albymat,

je n'avais pas envie de perdre plus de temps à chercher une hypothétique solution,
je viens de réinstaller ubuntu à partir d'un Live-USB après avoir fait les sauvegardes d'usage et cela refonctionne normalement maintenant.  J'ai pu réinstaller sans souci playonlinux et wine.

J'ai donc passé la discussion en résolu.

Merci à ceux qui ont pris le temps de m'aider à trouver une solution.

#15 Re : -1 »  Choix de L'OS de démarrage par défaut sur GRUB 2.02 » Le 23/08/2014, à 18:08

Houp'
Réponses : 7

Bonjour,

regarde de ce côté si tu trouves ton bonheur : Numlockx

#16 Re : -1 »  [Résolu] Problème pour modifier des photos (signer + cadre en masse) » Le 23/08/2014, à 18:23

Houp'
Réponses : 10

Bonjour mako,

effectivement avec Gimp je ne pense pas qu'il soit possible de faire du traitement par lots et du coup, il faudrait faire les photos une à une.

Pour le traitement par lots, j'utilise Phatch que tu peux installer via la logithèque ou à l'aide de cette commande :

sudo apt-get install phatch

Regarde pour l'installer puis revient avec tes questions.  On espère pouvoir sauver ton pc wink

#17 Re : -1 »  [Résolu] Problème pour modifier des photos (signer + cadre en masse) » Le 23/08/2014, à 19:04

Houp'
Réponses : 10

Salut cqfd93, je ne connaissais pas ImageMagick, mais ça n'a pas l'air à la portée de tous bien que très puissant !

A mako de dire, mais il me semble que phatch sera peut-être plus simple dans le sens où on sélectionne l'action désirée : créer un bord, redimensionner, ajouter un filtre comme ce qu'il cherche, on paramètre et puis c'est tout smile
Un lien vers une prise en main du logiciel : par ici

#18 Re : -1 »  impossible de démarrer shotwell depuis la mise à jour d'aujourd'hui » Le 04/05/2012, à 09:26

Houp'
Réponses : 9

Bonjour,
j'allais lancer un nouveau sujet, mais je vois que nous rencontrons le même problème...

Je suis passé en 12.04 et depuis shotwell ne fonctionne plus.  Il met à jour la base de données et puis se ferme.  Je reçois le même message dans le terminal :

"Erreur de segmentation (core dumped)"

As-tu trouvé une solution VengeurMasqué?  Merci

#19 Re : -1 »  [résolu]problème dvdrip et système anti-cp » Le 04/05/2012, à 09:56

Houp'
Réponses : 6

Bonjour, il y a peut-être une solution possible.  Mais je ne sais pas si la ps3 lit les fichiers .iso.  Comme tout le monde le sait, il faut faire attention aux législations en vigueur smile  Et parfois, certaines protections fonctionnent bien wink

Tu peux essayer de rentrer dans un terminal la commande suivante.
dd if=/dev/cdrom of=image.iso

if veut dire "input file" et of "output file".

Source

#20 Re : -1 »  [résolu]problème dvdrip et système anti-cp » Le 04/05/2012, à 14:44

Houp'
Réponses : 6

Ca devient compliqué, mais après il y a moyen d'extraire les fichiers présents dans l'iso avec iso master notamment...

#21 Re : -1 »  Flash player sous ubuntu 12.04LTS » Le 04/05/2012, à 10:26

Houp'
Réponses : 4

Bonjour,

quel explorateur utilises-tu?  Il me semble avoir lu hier que firefox n'intégrait pas la dernière version de flash pour je ne sais plus quelle raison.  Et on conseillait d'utiliser google chrome.
Je ne retrouve plus l'article... mais c'est peut-être un début de réponse smile  Ou pas tongue


Voici deux liens qui peuvent peut-être t'aider :
http://forum.ubuntu-fr.org/viewtopic.php?id=897381
http://smashingweb.ge6.org/install-flas … ntu-12-04/

#22 Re : -1 »  Problème Seagate Freeagent Go 1TB » Le 04/05/2012, à 09:48

Houp'
Réponses : 3

Bonjour,

Si ubuntu n'est pas installé, tu peux tenter d'accéder au disque dur à partir d'une session live cd (ou live usb) d'Ubuntu pour avoir accès au disque dur et sauvegarder tes données par la suite sur un disque dur externe ou interne.
Il faudra choisir l'option "essayer ubuntu sans rien changer sur mon ordinateur" et voir si le disque est accessible.

Avant de passer par ubuntu, il y a peut-être des solutions windows ("CHKDSK /f /r" en ligne de commande).
J'espère que ça pourra aider ou que quelqu'un qui s'y connaît plus pourra apporter ses lumières wink

#23 Re : -1 »  Problème Seagate Freeagent Go 1TB » Le 04/05/2012, à 11:36

Houp'
Réponses : 3

Je ne fais que lancer des pistes, je suis pas un expert,  mais il n'existe pas d'équivalents sous ubuntu (je connais juste ntfsfix qui permet de régler certains problèmes sur des disques formatés en ntfs). 

Si tu connais la lettre de ton lecteur, tu peux tenter un chkdsk X: /f /r  (en remplaçant X par la lettre du lecteur).  J'avais eu le même problème sur un disque dur interne avec windows installé dessus.  Je ne sais pas si c'est la même solution pour un disque dur externe.  A mon avis, la première chose à voir c'est si le disque est reconnu quelque part ou s'il est complètement mort.

#24 Re : -1 »  wifi - carte pci DWL G520+ » Le 23/12/2011, à 19:19

Houp'
Réponses : 13

Ah c'est une bonne nouvelle ça.  Fonctionne aussi en 64 bits?  J'ai vu qu'il y avait des drivers en 1.1.1.0 pour linux et en 5.10 pour vista 64 bits.

Je peux acheter sans (trop de) craintes?